/*
    News
    ----------------------------------------------------------------------
*/

.news-list-container {
    display: flex;
    flex-wrap: wrap;
}

.news-list-item {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column-reverse;
    align-content: space-between;
    flex-basis: auto;
    width: 100%; /* IE */
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #c2c6bd;
}

.news-list-txt h3 {
    margin: 0 0 0.5em;
}

.news-list-img {
    margin-bottom: 30px;
}

.news-list-img a {
    display: block;
}

.news-list-img img {
    width: auto;
    height: auto;
    max-width: 100%;
    display: block;
}

section.maincontent .news-list-txt a {
    color: #004F9F;
    text-decoration: none;
}

section.maincontent .news-list-morelink {
    margin-bottom: 0;
}

section.maincontent .news-list-morelink a {
    color: #004F9F;
    text-decoration: underline;
    text-underline-position: under;
}

.news-list-date {
    display: block;
    margin-bottom: 5px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #222;
}


@media (min-width: 768px) {
    .news-list-item {
        flex-direction: row-reverse;
    }
    .news-list-img {
        flex-basis: 30%;
        margin-bottom: 0;
        padding-right: 30px;
    }
    .news-list-txt {
        flex-basis: 70%;
    }    
}


/**/

.news-link-all {
    padding: 10px 0;
}

.news-link-all a {
    position: relative;
    display: inline-block;
    padding-right: 45px;
    line-height: 30px;
    background-image: url("../../Images/Eberswalde/arrow-b-r.svg");
    background-position: 100% 50%;
    background-repeat: no-repeat;
}

/**/

.news-single .news-img-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
    margin-left: -1%;
    margin-right: -1%;
}

.news-single .news-img-wrap > div {
    width: 48%;
    margin-bottom: 2%;
    margin-left: 1%;
    margin-right: 1%;
    flex-grow: 1;
}

.news-single .news-img-wrap .mediaelement {
    display: flex;
}

.news-single .news-img-wrap .news-img-caption {
    margin: 2.5% 0 0;
}

@media (min-width: 768px) {
    .news-single .news-img-wrap > div {
        flex-grow: 0;
    }
}

.news-single .news-img-wrap > div a {
    display: block;
}

.news-single .news-img-wrap > div img {
    width: 100%;
    max-width: 100%;
    height: auto;
    float: left;
}

/**/

.news-single-backlink {
    margin-top: 60px;
    padding: 10px 0;
    border-top: 1px dashed #909090;
}

.news-single-backlink a {
    position: relative;
    display: inline-block;
    padding-left: 45px;
    line-height: 30px;
}

.news-single-backlink a:before {
    position: absolute;
    left: 0;
    top: 0;
    content: url("../../Images/Eberswalde/arrow-b-r.svg");
    transform: scale(1); /* Image-Size: px */
    transform: rotate(180deg);
}

/* Fluid Paginator */

.f3-widget-paginator {
    display: inline-block;
    border-radius: 4px;
    margin: 20px 0px;
    padding-left: 0px;
}

.f3-widget-paginator > li {
    margin: 0;
    padding: 0;
    display: inline;
    background-image: none;
}

.f3-widget-paginator > li > a,
.f3-widget-paginator > li.current {
    position: relative;
    padding: 6px 12px;
    margin-left: -1px;
    text-decoration: none;
    border: 1px solid #ccc;
    color: #222;
    background-color: #fff;
}

.f3-widget-paginator > li.current,
.f3-widget-paginator > li > a:hover,
.f3-widget-paginator > li > a:focus {
    text-decoration: none;
    color: #222;
    background-color: #eee;
}

.f3-widget-paginator > li:first-child > a,
.f3-widget-paginator > li.current:first-child {
    margin-left: 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.f3-widget-paginator > li:last-child > a,
.f3-widget-paginator > li.current:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
